Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 04:14:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sakina    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334441631    01:38 AM, 15th Jul     badri   Hi Sakina, Thank you for contacting us. My name is badri , I will be happy to assist you.   01:40 AM, 15th Jul      sakina    Hi I have 2 returned orders to be redound I was ordering as of guests and more than 35 days I did not get my refund back I’m calling and texting every day they told me last night that the amount has Ben credit into my credit payment and I have to sign in thru app   01:40 AM, 15th Jul     sakina    I did and my credit payment it’s empty   01:40 AM, 15th Jul     sakina    They told me to delete and reinstall the app and yet the same issue   01:41 AM, 15th Jul     sakina    When I can get my refund back   01:41 AM, 15th Jul     badri   Could you please share your order number so that I can assist you further?   01:41 AM, 15th Jul      sakina    refund for order 7467124078   01:42 AM, 15th Jul     sakina    refund for order 7470230201   01:42 AM, 15th Jul     sakina    Total 18   01:42 AM, 15th Jul     sakina    Dinner   01:43 AM, 15th Jul     badri   It will just take a moment to go through the details – Can you allow me for that ?   01:43 AM, 15th Jul      sakina    Ok no   01:43 AM, 15th Jul     sakina    Ok no problem   01:43 AM, 15th Jul     badri   Is this is your email id [email-masked]   01:46 AM, 15th Jul      badri   Hi, I'm not getting a response from you. Are we still connected?   01:50 AM, 15th Jul      badri   Hi, I'm not getting a response from you. Are we still connected?   01:50 AM, 15th Jul      sakina    Yes   01:50 AM, 15th Jul     sakina    Yea   01:50 AM, 15th Jul     sakina    Yes   01:51 AM, 15th Jul     badri   Kindly share with us screenshot for your account my credit wallet   01:51 AM, 15th Jul      sakina     01:52 AM, 15th Jul     sakina     01:54 AM, 15th Jul     badri   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.     01:54 AM, 15th Jul      badri   Is there anything else I can assist you with today?   01:54 AM, 15th Jul      sakina    Kindly send me a mail so I can follow up with   01:54 AM, 15th Jul     sakina    Thanks   01:54 AM, 15th Jul     badri   Sure   01:55 AM, 15th Jul      badri   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.   01:55 AM, 15th Jul      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861304